import Scene from "../libs/new_wx/components/Scene";

export class SceneBase extends Scene {
    bar: eui.Image;
    start(data?) {
        super.start(data);
        this.bar.y = this.stage.stageHeight - 147;
    }
}